
Lookup Editor - Feature #2138

Unable to Delete Lookup in-app

11/08/2017 02:16 PM - Jeff H

Status: Closed Start date: 12/05/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Users use the Lookup Editor to Create and Edit. However, we are unable to find a way to delete in-app (Lookup Editor). As a

work-around, we are pointing towards the "Lookup table files" options found under the Settings menu in core Splunk. This results in

too many user steps to complete various removal/replacement of various lookup files within our organization.

Subtasks:

Task # 2163: Add delete confirmation dialog Closed

Task # 2164: Wire up deletion of CSV lookups Closed

Task # 2165: Wire up deletion of KV lookups Closed

Task # 2166: Update list after lookup is deleted Closed

Related issues:

Duplicates Lookup Editor - Feature #692: Support deletion of lookup files New 02/15/2014

History

#1 - 11/09/2017 07:57 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 3.0

#2 - 11/09/2017 07:58 AM - Luke Murphey

- Duplicates Feature #692: Support deletion of lookup files added

#3 - 12/05/2017 06:11 AM - Luke Murphey

- Status changed from New to In Progress

#4 - 12/13/2017 06:46 AM - Luke Murphey

- Status changed from In Progress to Closed
